<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Business Website</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="style.css">

</head>

<body>

	<nav>
        <ul>
            <li><a href="#">Link 1</a></li>
            <li><a href="#">Link 2</a></li>
            <li><a href="#">Link 3</a></li>
            <li><a href="#">Link 4</a></li>
            <li><a href="#">Link 5</a></li>
        </ul>
    </nav>
    
    <header>
    	<div>Business Website</div>
    	<p> info@youremail.com || phone:123-456-789</p>

</body>
</html>